@charset "utf-8";
/* CSS Document */

#list {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
/*--------------table--------------*/
#list table {
    width: 100%;
    border-collapse: collapse;
    margin: 0 auto;
}
#list tbody {
    border: solid 1px #dedede;
    padding: 10px;
}
#list thead th {
    width: 50%;
    border: solid 1px #dedede;
    background-color: #cccccc;
    padding: 10px;
}
#list tr td {
    border: solid 1px #dedede;
    padding: 10px;
}
#list tbody tr:nth-child(even) td {
    background-color: #fafafa;
}

/*===============================================
●sp.css  画面の横幅が736pxまで
===============================================*/
@media screen and (max-width:736px) {
/*--------------table--------------*/
#list table {
    width: 100%;
    border-collapse: collapse;
    margin: 0 auto;
    font-size: 70%;
}
#list tbody {
    border: solid 1px #dedede;
    padding: 2%;
}
#list thead th {
    width: 50%;
    border: solid 1px #dedede;
    background-color: #cccccc;
    padding: 2%;
}
#list tr td {
    border: solid 1px #dedede;
    padding: 2%;
}
#list tbody tr:nth-child(even) td {
    background-color: #fafafa;
}
}
